» Ubuntu » Packages

Error

two or more packages specified (kmysqladmin hardy)